{
  "Title": "Mega Menu",
  "Description": "",
  "ModuleName": "Megamenu",
  "RequireWizdomRole": [ "Modules_Megamenu_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-navigation-menu-4",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Type": "ConfigEditor",
      "Params": "Megamenu"
    },
    {
      "Title": "Menu builder",
      "Url": "/Modules/Megamenu/Templates/Administration/MenuBuilder.html"
    },
    {
      "Title": "Element types",
      "Url": "/Modules/Megamenu/Templates/Administration/ElementTypes.html"
    },
    {
      "Title": "API",
      "Type": "Api",
      "Params": [ "Megamenu-V1" ]
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Megamenu/Templates/ViewTemplates",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Modern Templates",
      "Type": "TemplateEditor",
      "Params": "Megamenu/Templates/ModernTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Megamenu",
      "TagID": 223
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Megamenu_Admin"
    }
  ]
}